Subject: Re: [lojban] x3 of dasni

From: "Jorge Llambias" <[email-masked]>
Date: Sun, 11 Aug 2002 16:11:18 +0000

la pycyn cusku di'e

> > (You must have meant "extensional reading" up there.
>
>No, I meant "intensional, as the full context makes clear(er?).

You're absolutely right, sorry about that. I try to be careful
to leave enough context when I reply but in this case I got
carried away with what I deleted.

The intensional reading of {ko'a dasni le boxfo lo kosta}
I find absolutely objectionable, yes. I find objectionable any
intensional reading of {lo broda cu brode}. Since I can only
read that sentence extensionally, and since I can only read
the English sentence "he wears the blanket as a coat"
intensionally, that means that I cannot use one to translate
the other.

>The rest of
>your comments thus are a bit off the mark. They are off as regard the
>extensional meaning as well, since they continue your insistence that 
>"there
>is a" has some how to be related to "this particular"

No, that's not what I said. I said that in order for me to
understand how can "there be a", first I need to see an
example of "this particular". If I cannot understand what
the sentence would mean with "this particular", I will have
trouble understanding what it means with "there is a".

>(I am reminded of
>Johnny Carson's famous refutation of the claim that if there are 
>twenty-seven
>people in a room, probably two of them share a birthday, by asking if 
>anyone
>else were born on his (Johnny Carson's) birthday.)

Even if he asked the better question of whether anybody there
shared the birthday with anybody else, and got no positive answer,
he would not have refuted ayhthing. But in any case, I don't
see how this reminds you of what I am doing. I am not saying
that if he wears a blanket as a coat then he must be wearing
it as Paul's coat. I am at the more basic stage of trying to
understand what it means for two people to share the same
birthday. What does it mean for John to share the same
birthday with Paul? I can understand that, and so I can understand
what it means for someone to share the same birthday with
someone else. What does it mean for John to wear the blanket as
Paul's coat? If I don't understand the particular case, I can't
understand the generalized one. And I don't understand what it
means for John to wear the blanket as Paul's coat.

>And, assuming that we can
>make sense of "he wears the blanket as his grey coat," that is easily 
>enough
>even for that (majorly irrelevant) reading.

The only sense I can make of that one is what I said before,
that he habitually wears his grey coat but this time for
some reason he had to replace it by the blanket. And even
that is a bit forced, as that English phrase seems not at
all idiomatic.

>Of course, if there is a bridi in which the
>quantifiers can be fronted, then the occurrences of {le} and {lo} are -- at
>least to that extent -- extensional in that bridi. If the third place of
>{dasni} is intentional, there would be no such bridi, however, since the 
>only
>bridi {lo kosta} is in is that with {dasni} as selbri and its quantifier
>could not be fronted in that.

This is where most of our disagreement comes from. You seem
to be saying that it is possible that {lo kosta cu te dasni}
is somehow not equivalent to {da poi kosta zo'u da te dasni}.
You allow that somehow x3 of {dasni} provides a shelter for
quantifiers so that {lo kosta} there is no longer an extensional
quantification over the set of coats. To me that is just not
a possibility.

>A more apt case
>would be {ko'a krici le du'u lo broda cu brode ije noda ge da broda gi da
>brode} which shows that fronting does not work in intensional contexts even
>on the bridi level.

I think I finally understand. You are saying that from
{ko'a krici le du'u lo broda cu brode} I cannot conclude
that {ko'a krici le du'u da poi broda zo'u da brode}.
I'm not sure it makes sense, but I'll take your word
for it. Our case is much simpler though, as we are
dealing with quantifications in the main bridi.

><<
>Any quantified term has to deal with the set over which the
>quantifier runs. {lo broda cu brode} makes a statement about
>the set of {broda}. It says that at least one of its members
>is a brode.
> >>
>Gee, I thought you thought sets almost never had any use; now you say they
>turn up every time we have a sumti. Odd. I would have thought that {lo
>broda cu brode" made a claim about brodas, not the set of them, and, more
>precisely, about the predicate {broda}. Why bring sets in? Or, how are 
>sets
>involved?

I hope you're just being facetious here. I never use set articles
in my Lojban, or at least I try to avoid them as much as I can.
This does not mean that the concept of sets is not useful in the
metagame.

If you like, I can restate in terms of brodas: {lo broda} and
{le broda}, indeed any {Q broda} are used to make claims about
brodas extensionally, while {lo'e broda} cannot be used to make
any extensional claim about brodas. The very definition of
extensionality has to be that a quantifier is involved, and
of intensionality that no quantifier is involved.

>I get from this that {lo'e broda} is an individual (since no quantifiers 
>are
>involved) and that it is an intensional individual (not an easy concept, 
>but
>OK, if fleshed out), like a proposition or a property or an event. I still
>don't get, though, what this latter has to do with quantifiers -- we can --
>and do -- quantify over intensional objects and even refer to them in {le}
>and {lo} constructions: is le du'u lo broda cu brode less intensional for
>having a quantifier?

It has no quantifier at the main bridi level, which is what matters
here. At that level, {lo broda cu brode} has to be understood as
an extensional claim about brodas, and that meaning can in turn
be used as {le du'u lo broda cu brode} in another bridi. In this
external bridi there is no etensional claim about brodas, but
{lo broda} is not an argument of the external bridi, so there
is no contradiction.

>Nor do I understand (on third reading) any better what you mean by "a
>zi'o-type reading." {zi'o} blots out one place of a predicate structure
>creating a new predicate that applies to all the things the original did 
>and
>also to all things like them except for failing to meet the requirement of
>the blotted out place. It gives a generally broader predicate.

A similar thing might happen with {lo'e broda}. It creates
a predicate that applies to all the things the original did
with {lo broda} in that place and also to all things like them
except for failing to meet the requirement of the brodaed
place. For example, the wearer of the blanket does not wear
it as any {lo osta}, but it is like all the things that do
wear something as a {lo kosta}.

>Your reading
>gives a generally narrower predicate, since the place is not blotted out 
>but
>rather restricted to a particular value.

{broda be lo'e brode} is narrower than {broda} in a sense, but
it is wider in another sense. In particular, it is wider than
{broda be lo brode}.

><<
>{lo'e} marks those transcendental types which are not extensional.
> >>
>
>OK, {lo'e} marks types. That fits in nicely with the text (the only case --
>or one of a very few -- where Lojban material contains "type"). That now
>leaves us with the question of how do types work.

The gi'uste uses the word "type" quite often. In many cases
it corresponds to properties, but there are some like {dasni}.
For instance:

gusta restaurant
x1 is a restaurant/cafe/diner serving type-of-food x2
to audience x3

What goes in x2? {lo'e bakni rectu}, {lo'e na'e rectu}, etc.
Others are harder though:

nejni nen energy
x1 is energy of type x2 in form x3

("Forms" are also types, I would say, and there are lots of
"form" places.)

><<
>We got away from the problem because we no longer have
>quantification over coats at the main bridi level.
> >>
>Does the fact that the quantification is buried in the predicate, to be
>brought out, one assumes, if one were asked to explaimn what was meant, 
>mean
>that the problem is gone.

But it cannot be brought up. It remains inescapably buried
in an internal bridi.

>Well then, I'll just go back to tanru: {ko'a
>kosta dasni lo boxfo}.
>Of course, as you note elsewhere, I'll have to deal with it eventually. 
>But
>not now.

Yes, I never said that one didn't work. All I said is that
whenever you deal with it, it shouldn't be with a {da poi kosta}
in the main bridi. At least that's not how I understand the
English original.

>Just by the way, it does seem that either types themselves or the "as" in 
>the
>definition forces us into one of those contrary to fact intensional
>situations. That is, the definition as it stands IS one of those possible
>(but presumed unused) definitions you listed.

I never agreed that {nitcu}, {djica} et al needed to be "fixed",
so obviously I won't agree with this.

mu'o mi'e xorxes

_________________________________________________________________
Send and receive Hotmail on your mobile device: http://mobile.msn.com